#quick {
    position: absolute;
    right: 5%;
    top: 320px;
    z-index: 2;
}
#quick ul {
}

#quick ul li {
}

#quick ul li a {
    display: flex;
    flex-direction:column;
    align-items:center;
}

#quick ul li span {
    width: 92px;
    height: 92px;
}

#quick ul li P {
 font-size: 13px;
}


/* #quick a {
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    background-color: #fff;
    text-align: center;
    -webkit-box-shadow: 3px 4px 10px 2px rgba(0,0,0,.2);
    box-shadow: 3px 4px 10px 2px rgba(0,0,0,.2);
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%
} */

#quick a span {
    font-size: 13px;
}
